Page tree
Skip to end of metadata
Go to start of metadata

SDK Version

Use default SDK version (vX.X) / Use vX.X

Allows the selection of the .NET version to use for the tool. The minimum is .NET v2.0.

Use 64-bit tools

This options specifies as whether to force the usage of 64-bit tools on a 64-bit system or not.  As FinalBuilder is currently a 32-bit application it will default to running the 32-bit version on a 64-bit system.  Check this option if you require the 64-bit version to be run.

  • No labels